LogoopenSUSE Build Service > Projects > openSUSE:Factory > libreoffice > lo-requires
Sign Up | Log In

File lo-requires of Package libreoffice (Revision f834537fa5e5bec34a3c428dc42b2afb)

Currently displaying revision f834537fa5e5bec34a3c428dc42b2afb, show latest